Subject: PKR complaints
From: Deeksha Dadu <[email-masked]>
To: M ramananda <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 1 Sep 2014 09:05:35 +0530 (IST)

Rama,

what is this? These new agents must be taking chats under your supervision so why am i receiving these complaints? Can you please make sure that these agents don't send even a single response without you checking them? please discuss them with the agents. 

Hi there,
 
I know that Avaon is a new Agent and I know that like any other new Agent, he needs time and blah blah blah...
 
The only think that I am trying to understand is why Avaon has "translated" those sentences:
 
50spent87: annamaria17 and sardegna67 are playing on a cash table 2vs me and they can see my card #
...
50spent87: if there is no a serious act i quit the game
 
50spent87: and if u pass this issue to gaetano i quit the game too
...
50spent87: because he is friend with em
 
as:
 
"report abuse against annamaria17 and sardegna67,  also, this player want us to pass message to Gaetano because of these abusive players says Gaetano is friend with these abusive players, pls review, ty"
 
- Player has not reported any abuse.
- Player said that he will close the account if Avaon would pass that issue to Gaetano since player thinks that Gaetano is friend with them.
 
Thanks,
 
Diego
-----
Hi there,
 
I know that he is a new Agent but there is no excuse for a mistake like this one:
 
Internal:
 
[1:49:44 PM] Harward: - lostkendraxx =- pls removed card 4800, 9412 , 3743 & 8754 - all lost and disabled 
[1:49:53 PM] Marty: ok
[1:50:32 PM] Marty: I cannot find any account with username > lostkendraxx
[1:51:24 PM] Harward: Username is kendraxx
[1:51:43 PM] Harward: oops mistake, sorry :(
...
[1:56:24 PM] Harward: pls disabled 8617 for teh same player - lost card
I have then checked the chat and realized that he did not even ask for security questions nor username.
 
I also noticed that he had a previous chat with the same player and he asked for security questions > LTK111530133807601X.
 
I will monitor his chats because I believe that this might have already happened without my knowledge.
 
Thanks,
 
Diego